/* ::::: http://www.goodwoodprojects.com/style.css ::::: */

* { margin: 0px; padding: 0px; }
body, html { font-family: Georgia,Georgia,Serif; width: 100%; }
body { background: none repeat scroll 0% 0% rgb(255, 255, 255); font-size: 12px; }
a img { border: medium none; }
ul { list-style-type: none; }
.clear { clear: both; }
a { color: rgb(123, 127, 116); text-decoration: none; }
a:hover { color: rgb(87, 120, 81); }
h1, h2, h3 { font-weight: 100; font-size: 19px; margin: 25px 0px 10px; font-family: Georgia,Sans-Serif ! important; font-style: italic; }
h3 { font-size: 15px; }
*::-moz-selection { background: none repeat scroll 0% 0% rgb(147, 212, 201); }
#wrapper { width: 1146px; padding: 0px 28px; margin: 0px auto; }
header, section, footer, aside, nav, article, figure { display: block; }
#bar { height: 5px; background: none repeat scroll 0% 0% rgb(93, 122, 89); }
header { width: 956px; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 36px 95px 0px; position: relative; font-family: Georgia,Georgia,'Times New Roman',Serif; }
#logo { width: 100%; margin-top: 23px; }
#logo a { color: rgb(51, 51, 51); }
#welcome-heading { font-size: 21px; line-height: 35px; color: rgb(85, 85, 85); text-align: left; margin: 20px 0px 0px; padding: 15px 50px 15px 0px; font-weight: 100; }
nav { font-size: 14px; line-height: 14px; margin: 30px 0px 0px; position: relative; z-index: 999; border-top: 1px solid rgb(213, 213, 213); border-bottom: 1px solid rgb(213, 213, 213); padding: 10px 0px; text-transform: uppercase; }
nav ul > li { float: left; position: relative; margin: 0px 20px; }
nav a { color: rgb(102, 102, 102); padding-bottom: 13px; position: relative; }
nav .current_page_item > a, nav a:hover { color: rgb(0, 0, 0); }
#slider-wrapper { padding-bottom: 26px; }
#slider { position: relative; width: 956px ! important; height: 420px; background: url('loading.gif') no-repeat scroll 50% 50% transparent; margin-top: 20px; overflow: hidden; }
#slider img { position: absolute; top: 0px; left: 0px; display: none; }
#slider a { border: 0px none; display: block; }
#root { width: 956px; padding: 35px 95px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#content { line-height: 21px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; }
#content p { margin-bottom: 11px; color: rgb(83, 80, 76); }
#footer-container { width: 100%; background: none repeat scroll 0% 0% rgb(248, 248, 248); border-top: 1px solid rgb(238, 238, 238); }
footer { width: 956px; margin: 0px auto ! important; position: relative; padding: 45px 95px 36px; }
#copyright { text-align: right; border-top: 1px solid rgb(213, 213, 213); padding-top: 15px; color: rgb(169, 169, 169); font-size: 11px; font-family: Arial,Sans-Serif; }
#copyright a { color: rgb(69, 69, 69); }
#footer-widgets { color: rgb(93, 93, 93); width: 956px; font-size: 12px; margin-bottom: 25px; border-top: 1px solid rgb(213, 213, 213); padding-top: 5px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; }
#footer-widgets a { color: rgb(119, 119, 119); }
#footer-widgets a:hover { color: rgb(87, 120, 81); }
#footer-widgets .column { width: 285px; margin-right: 50px; line-height: 18px; float: left; }
#footer-widgets .column:nth-child(3) { margin: 0px; }
#footer-widgets h3 { text-transform: lowercase; font-size: 18px; color: rgb(51, 51, 51); margin: 20px 0px 16px; font-weight: 100; font-style: normal; font-family: Georgia,"Times New Roman",Times,serif ! important; }
#tothetop { height: 23px; background: url('tothetop.png') no-repeat scroll 0% 0% rgb(237, 237, 237); padding: 0px 10px 0px 24px; position: fixed; bottom: 20px; right: 0px; line-height: 23px; font-size: 12px; cursor: pointer; display: none; opacity: 0; font-family: Arial,Sans-Serif; }
.front-title { border-top: 1px solid rgb(213, 213, 213); padding: 15px 0px; font-size: 20px ! important; margin: -7px 0px 5px ! important; font-style: normal; color: rgb(87, 120, 81); }
.portfolio-post { margin: 0px 180px 0px 0px; float: left; position: relative; }
.portfolio-row { margin-bottom: 25px; }
.portfolio-row .frontblock:nth-child(3) { margin-right: 0px ! important; }
/* ::::: http://fonts.googleapis.com/css?family=Pacifico ::::: */

@font-face {
	font-family: "Pacifico";
	font-style: normal;
	font-weight: 400;
	src: local("Pacifico Regular"), local("Pacifico-Regular"), url('yunjt0r8tcvmyj_v4xsjafeszw2xoq-xsnqo47m55da.woff') format("woff");
}
/* ::::: http://fonts.googleapis.com/css?family=News+Cycle ::::: */

@font-face {
	font-family: "News Cycle";
	font-style: normal;
	font-weight: 400;
	src: local("News Cycle Regular"), local("NewsCycle-Regular"), url('9xe8dq6pqdspyvh2d3tmqhsxeywm7fgeyasgu71clg0.woff') format("woff");
}
